# Copyright 2001, 2002 Benjamin Trott. This code cannot be redistributed without
# permission from www.movabletype.org.
#
# $Id: Notification.pm,v 1.7 2002/01/05 22:46:07 btrott Exp $

package MT::Notification;
use strict;

use MT::Object;
@MT::Notification::ISA = qw( MT::Object );
__PACKAGE__->install_properties({
    columns => [
        'id', 'blog_id', 'name', 'email', 'url',
    ],
    indexes => {
        blog_id => 1,
    },
    datasource => 'notification',
    audit => 1,
    primary_key => 'id',
});

1;
