# Copyright 2001, 2002 Benjamin Trott. This code cannot be redistributed without
# permission from www.movabletype.org.
#
# $Id: Category.pm,v 1.6 2002/01/05 22:46:07 btrott Exp $

package MT::Category;
use strict;

use MT::Object;
@MT::Category::ISA = qw( MT::Object );
__PACKAGE__->install_properties({
    columns => [
        'id', 'blog_id', 'label', 'author_id',
    ],
    indexes => {
        blog_id => 1,
        label => 1,
    },
    datasource => 'category',
    primary_key => 'id',
});

1;
