# Copyright 2001, 2002 Benjamin Trott. This code cannot be redistributed without
# permission from www.movabletype.org.
#
# $Id: Log.pm,v 1.5 2002/01/05 22:46:07 btrott Exp $

package MT::Log;
use strict;

use MT::Object;
@MT::Log::ISA = qw( MT::Object );
__PACKAGE__->install_properties({
    columns => [
        'id', 'message', 'ip',
    ],
    indexes => {
        created_on => 1,
    },
    datasource => 'log',
    audit => 1,
    primary_key => 'id',
});

1;
